{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE ErrMsg\r\n\r\nIF @USER4 = 'JOE_W' OR @USER4 = 'ADINA_C' OR @USER4 = 'BRYCE_BARB' THEN\r\n\tRETURN 1\r\nEND ELSE\r\n\tErrMsg('You are not authorized to change Costing Information.')\r\n\tRETURN 0\r\nEND"
        }
    }
}